var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
(()=>{"use strict";const a=window.wp.i18n,i=window.wp.data,o=window.wp.coreData;(0,i.dispatch)(o.store).addEntities([{name:"form",kind:"givewp",baseURL:"/givewp/v3/forms",baseURLParams:{},plural:"forms",label:(0,a.__)("Donation Form","give"),supportsPagination:!0}])})();
}